Subject: Re: Network card driver problem (znb.o/tulip)

From: Jon Mason <[email-masked]>
Date: Sat, 19 Mar 2005 07:57:27 -0600

On Saturday 19 March 2005 04:29 am, Kosta Todorovic wrote:
> Problem is that all the adapters are currently in use in 32bit mode.
> It was my only solution. I'm hoping that will not be a permanent
> thing.
> Im just a little lost as in to what I should do.
>
> I've been told by ZNXY that they *might* provide the source code to
> the entire driver, so if there is someone that is willing to try make
> it work I would be eternally greatful.

I have a tulip adapter laying around somewhere.  I can give that a try and 
verify that tulip works on a 64bit system (assuming it hasn't been already 
tried).  

The ZNXY website provides the driver source for the 4port adapter (and it is 
GPL'ed), but it seems to me that this is really an issue of getting the 
adapter to work with the "real" kernel driver, tulip.

Thanks,
Jon